Subject: Re: Roster for next week Feb 15, 2016
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 11 Feb 2016 17:11:23 +0530 (IST)

Hello Ma'am 

I have found following discrepancy and important point to consider, please go through them. 

    * Karan Requested leave on 15th & 16th Feb. 
    * No one is on GT on 21st Feb after 4PM. 
    * Sumit Gogia Leave requested 20th & 21st Feb 
    * Ajeet Shift & Off different in "Asanda" & "IBD" Sheet 
    * Carolina Shift Timing Mentioned 11PM-8AM 
    * No off mentioned in roster for Jaspal 
    * Pritish Shift timing are different in "Asanda" & "IBD" sheet 
    * Sona has an off on 15th & 17th Feb.please confirm who will be logging in SEH & Jayway on the above dates. 

Regards, 
Ashish Dabral 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 11, 2016 3:38:31 PM 
Subject: Re: Roster for next week Feb 15, 2016 

Hi Subir, 

PFA the revised roster. There are some basic issues in your roster always because of which I have to revise the entire roster again always- 1. Why do you need to keep Surajit from 1pm-10pm if he can do 6:30pm shift? 2.on the weekend too, at night, you must have at least 3 people for IBD, if not all night, at least till 1am or 3:30am, whichever is feasible. 

Secondly, please do not mark BLX or BSX in the roster as those people do nothing else if we mark this way. they all know by now who is supposed to do what and when. Also, I see way too may people in BLX on most days. Do you want to give two offs to some, that is only and only if it makes sense. Don’t if it does not. It was only a suggestion. Carolina, anyhow has been given two offs in this one. We can’t make any changes for Mahir. The week he wants two offs, I need to be informed in advance so that I can revise curacall roster accordingly. Once it is finalised, please have it checked by both Ajeet and Pritish too. 

@Ashish: please check everything very very throughly and let us know if we have missed anything or if there is any discrepancy in the roster. 

Regards, 
Deeksha 

From: Subir Chakma < [email-masked] > 
Date: Wednesday, 10 February 2016 5:06 pm 
To: Deeksha Dadu < [email-masked] > 
Subject: Roster for next week Feb 15, 2016 

Regards, 
Subir Chakma